<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="RichTextBox1.OcxState" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACFTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5BeEhvc3QrU3RhdGUCAAAABERhdGERUHJvcGVydHlCYWdCaW5hcnkHBwIC
        AgAAAAkDAAAACQQAAAAPAwAAABUAAAACAAAAAAEAAAAAAAAAAAAAAAAAAAAADwQAAADEAQAAAgABAAAA
        /////wEAAAAAAAAABAEAAAAcU3lzdGVtLkNvbGxlY3Rpb25zLkhhc2h0YWJsZQcAAAAKTG9hZEZhY3Rv
        cgdWZXJzaW9uCENvbXBhcmVyEEhhc2hDb2RlUHJvdmlkZXIISGFzaFNpemUES2V5cwZWYWx1ZXMAAAMD
        AAUFCwgcU3lzdGVtLkNvbGxlY3Rpb25zLklDb21wYXJlciRTeXN0ZW0uQ29sbGVjdGlvbnMuSUhhc2hD
        b2RlUHJvdmlkZXII7FE4Pw0AAAAKChEAAAAJAgAAAAkDAAAAEAIAAAALAAAABgQAAAAIX1ZlcnNpb24G
        BQAAAANUb3AGBgAAAAhfRXh0ZW50WQYHAAAAB1RleHRSVEYGCAAAAAdFbmFibGVkBgkAAAAIVGFiSW5k
        ZXgGCgAAAARMZWZ0BgsAAAAFV2lkdGgGDAAAAAhfRXh0ZW50WAYNAAAABkhlaWdodAYOAAAABE5hbWUQ
        AwAAAAsAAAAICAEABgAICGgQAAAICFUNAAAICwAAAAAICP////8ICAcAAAAICKgMAAAICF8ZAAAICMAs
        AAAICI8HAAAGDwAAAAxSaWNoVGV4dEJveDELCw==
</value>
  </data>
  <data name="Toolbar1.OcxState" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACFTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5BeEhvc3QrU3RhdGUCAAAABERhdGERUHJvcGVydHlCYWdCaW5hcnkHBwIC
        AgAAAAkDAAAACQQAAAAPAwAAABUAAAACAAAAAAEAAAAAAAAAAAAAAAAAAAAADwQAAABoAgAAAgABAAAA
        /////wEAAAAAAAAABAEAAAAcU3lzdGVtLkNvbGxlY3Rpb25zLkhhc2h0YWJsZQcAAAAKTG9hZEZhY3Rv
        cgdWZXJzaW9uCENvbXBhcmVyEEhhc2hDb2RlUHJvdmlkZXIISGFzaFNpemUES2V5cwZWYWx1ZXMAAAMD
        AAUFCwgcU3lzdGVtLkNvbGxlY3Rpb25zLklDb21wYXJlciRTeXN0ZW0uQ29sbGVjdGlvbnMuSUhhc2hD
        b2RlUHJvdmlkZXII7FE4PxUAAAAKCiUAAAAJAgAAAAkDAAAAEAIAAAASAAAABgQAAAAIX0V4dGVudFkG
        BQAAAAhfVmVyc2lvbgYGAAAABVdpZHRoBgcAAAAIVG9vbFRpcHMGCAAAAAhUYWJJbmRleAYJAAAAA1Rv
        cAYKAAAAEURpc2FibGVkSW1hZ2VMaXN0BgsAAAAETGVmdAYMAAAACF9FeHRlbnRYBg0AAAAJV3JhcHBh
        YmxlBg4AAAAMQnV0dG9uSGVpZ2h0Bg8AAAAKQXBwZWFyYW5jZQYQAAAABkhlaWdodAYRAAAACUltYWdl
        TGlzdAYSAAAABVN0eWxlBhMAAAALQnV0dG9uV2lkdGgGFAAAAAVBbGlnbgYVAAAABE5hbWUQAwAAABIA
        AAAICCIEAAAICAAABgAICHksAAAICAAAAAAICAYAAAAICAAAAAAGFgAAAAZpbE1haW4ICAAAAAAICHJO
        AAAICAAAAAAICO0DAAAICAEAAAAICFgCAAAGFwAAAAZpbE1haW4ICAEAAAAICNMDAAAICAEAAAAGGAAA
        AAhUb29sYmFyMQsL
</value>
  </data>
  <data name="ilSmall.OcxState" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACFTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5BeEhvc3QrU3RhdGUCAAAABERhdGERUHJvcGVydHlCYWdCaW5hcnkHBwIC
        AgAAAAkDAAAACQQAAAAPAwAAABUAAAACAAAAAAEAAAAAAAAAAAAAAAAAAAAADwQAAAC5AQAAAgABAAAA
        /////wEAAAAAAAAABAEAAAAcU3lzdGVtLkNvbGxlY3Rpb25zLkhhc2h0YWJsZQcAAAAKTG9hZEZhY3Rv
        cgdWZXJzaW9uCENvbXBhcmVyEEhhc2hDb2RlUHJvdmlkZXIISGFzaFNpemUES2V5cwZWYWx1ZXMAAAMD
        AAUFCwgcU3lzdGVtLkNvbGxlY3Rpb25zLklDb21wYXJlciRTeXN0ZW0uQ29sbGVjdGlvbnMuSUhhc2hD
        b2RlUHJvdmlkZXII7FE4PwwAAAAKChEAAAAJAgAAAAkDAAAAEAIAAAAKAAAABgQAAAAIX1ZlcnNpb24G
        BQAAAAtJbWFnZUhlaWdodAYGAAAACU1hc2tDb2xvcgYHAAAACF9FeHRlbnRZBggAAAAKSW1hZ2VXaWR0
        aAYJAAAACUJhY2tDb2xvcgYKAAAABExlZnQGCwAAAAhfRXh0ZW50WAYMAAAAA1RvcAYNAAAABE5hbWUQ
        AwAAAAoAAAAICAAABgAICBAAAAAICMDAwAAICO0DAAAICBAAAAAICAUAAIAICGgBAAAICO0DAAAICEAa
        AAAGDgAAAAdpbFNtYWxsCws=
</value>
  </data>
  <data name="ilSmall.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAADs
        CAAAAk1TRnQBSQFMAgEBAgEAAQgBAAEcAQABEAEAARABAAT/AQkBEAj/AUIBTQE2AQQGAAE2AQQCAAEo
        AwABQAMAARADAAEBAQABCAYAAQQYAAGAAgABgAMAAoABAAGAAwABgAEAAYABAAKAAgADwAEAAcAB3AHA
        AQAB8AHKAaYBAAEzBQABMwEAATMBAAEzAQACMwIAAxYBAAMcAQADIgEAAykBAANVAQADTQEAA0IBAAM5
        AQABgAF8Af8BAAJQAf8BAAGTAQAB1gEAAf8B7AHMAQABxgHWAe8BAAHWAucBAAGQAakBrQIAAf8BMwMA
        AWYDAAGZAwABzAIAATMDAAIzAgABMwFmAgABMwGZAgABMwHMAgABMwH/AgABZgMAAWYBMwIAAmYCAAFm
        AZkCAAFmAcwCAAFmAf8CAAGZAwABmQEzAgABmQFmAgACmQIAAZkBzAIAAZkB/wIAAcwDAAHMATMCAAHM
        AWYCAAHMAZkCAALMAgABzAH/AgAB/wFmAgAB/wGZAgAB/wHMAQABMwH/AgAB/wEAATMBAAEzAQABZgEA
        ATMBAAGZAQABMwEAAcwBAAEzAQAB/wEAAf8BMwIAAzMBAAIzAWYBAAIzAZkBAAIzAcwBAAIzAf8BAAEz
        AWYCAAEzAWYBMwEAATMCZgEAATMBZgGZAQABMwFmAcwBAAEzAWYB/wEAATMBmQIAATMBmQEzAQABMwGZ
        AWYBAAEzApkBAAEzAZkBzAEAATMBmQH/AQABMwHMAgABMwHMATMBAAEzAcwBZgEAATMBzAGZAQABMwLM
        AQABMwHMAf8BAAEzAf8BMwEAATMB/wFmAQABMwH/AZkBAAEzAf8BzAEAATMC/wEAAWYDAAFmAQABMwEA
        AWYBAAFmAQABZgEAAZkBAAFmAQABzAEAAWYBAAH/AQABZgEzAgABZgIzAQABZgEzAWYBAAFmATMBmQEA
        AWYBMwHMAQABZgEzAf8BAAJmAgACZgEzAQADZgEAAmYBmQEAAmYBzAEAAWYBmQIAAWYBmQEzAQABZgGZ
        AWYBAAFmApkBAAFmAZkBzAEAAWYBmQH/AQABZgHMAgABZgHMATMBAAFmAcwBmQEAAWYCzAEAAWYBzAH/
        AQABZgH/AgABZgH/ATMBAAFmAf8BmQEAAWYB/wHMAQABzAEAAf8BAAH/AQABzAEAApkCAAGZATMBmQEA
        AZkBAAGZAQABmQEAAcwBAAGZAwABmQIzAQABmQEAAWYBAAGZATMBzAEAAZkBAAH/AQABmQFmAgABmQFm
        ATMBAAGZATMBZgEAAZkBZgGZAQABmQFmAcwBAAGZATMB/wEAApkBMwEAApkBZgEAA5kBAAKZAcwBAAKZ
        Af8BAAGZAcwCAAGZAcwBMwEAAWYBzAFmAQABmQHMAZkBAAGZAswBAAGZAcwB/wEAAZkB/wIAAZkB/wEz
        AQABmQHMAWYBAAGZAf8BmQEAAZkB/wHMAQABmQL/AQABzAMAAZkBAAEzAQABzAEAAWYBAAHMAQABmQEA
        AcwBAAHMAQABmQEzAgABzAIzAQABzAEzAWYBAAHMATMBmQEAAcwBMwHMAQABzAEzAf8BAAHMAWYCAAHM
        AWYBMwEAAZkCZgEAAcwBZgGZAQABzAFmAcwBAAGZAWYB/wEAAcwBmQIAAcwBmQEzAQABzAGZAWYBAAHM
        ApkBAAHMAZkBzAEAAcwBmQH/AQACzAIAAswBMwEAAswBZgEAAswBmQEAA8wBAALMAf8BAAHMAf8CAAHM
        Af8BMwEAAZkB/wFmAQABzAH/AZkBAAHMAf8BzAEAAcwC/wEAAcwBAAEzAQAB/wEAAWYBAAH/AQABmQEA
        AcwBMwIAAf8CMwEAAf8BMwFmAQAB/wEzAZkBAAH/ATMBzAEAAf8BMwH/AQAB/wFmAgAB/wFmATMBAAHM
        AmYBAAH/AWYBmQEAAf8BZgHMAQABzAFmAf8BAAH/AZkCAAH/AZkBMwEAAf8BmQFmAQAB/wKZAQAB/wGZ
        AcwBAAH/AZkB/wEAAf8BzAIAAf8BzAEzAQAB/wHMAWYBAAH/AcwBmQEAAf8CzAEAAf8BzAH/AQAC/wEz
        AQABzAH/AWYBAAL/AZkBAAL/AcwBAAJmAf8BAAFmAf8BZgEAAWYC/wEAAf8CZgEAAf8BZgH/AQAC/wFm
        AQABIQEAAaUBAANfAQADdwEAA4YBAAOWAQADywEAA7IBAAPXAQAD3QEAA+MBAAPqAQAD8QEAA/gBAAHw
        AfsB/wEAAaQCoAEAA4ADAAH/AgAB/wMAAv8BAAH/AwAB/wEAAf8BAAL/AgAD/0MAAewLBzQAAewK/wEH
        NAAB7Ar/AQcCAAEwDXkkAAHsAv8CAAHsAQcB/wEHAQAB/wEHAgABMAHDAZoBoAGaAaABmgGgAZoBoAOa
        AXkkAAHsAf8BAAH/AQcFAAH/AQcCAAEwAcMDoAGaAaABmgGgAZoBoAKaAXkkAAHsAv8C/AEAAfwBAAH7
        AQAB/wEHAgABMAHDBqABmgGgAZoBoAGaAXkkAAHsAf8B/AH/AQcFAAH/AQcCAAEwAcMFoAGaAaABmgGg
        AZoBoAF5JAAB7AL/AvkBAAH5AQABAgEAAf8BBwIAATABwwigAZoBoAGaAXkkAAHsAf8B+QP/AwAC/wEH
        AgABMAHDB6ABmgGgAZoBoAF5JAAB7Ar/AQcCAAEwAcMKoAGaAXkkAAHsCv8BBwIAATALwwGgAXkkAAHs
        CP8FAAEwB3kGMCQAAewI/wEHAf8B7AMAATAB9ALDAqABMCoAAewI/wEHAewFAAUwKwAK7DQAAUIBTQE+
        BwABPgMAASgDAAFAAwABEAMAAQEBAAEBBQABgBcAA/8BAAHAAQEC/wQAAcABAQL/BAABwAEBAYABAQQA
        AcABAQEAAQEEAAHAAQEBAAEBBAABwAEBAQABAQQAAcABAQEAAQEEAAHAAQEBAAEBBAABwAEBAQABAQQA
        AcABAQEAAQEEAAHAAQEBAAEBBAABwAEBAQABAQQAAcABAQEAAQMEAAHAAQMBgAF/BAABwAEHAcAB/wQA
        AcABDwL/GgAL
</value>
  </data>
  <data name="ilMain.OcxState" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACFTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5BeEhvc3QrU3RhdGUCAAAABERhdGERUHJvcGVydHlCYWdCaW5hcnkHBwIC
        AgAAAAkDAAAACQQAAAAPAwAAABUAAAACAAAAAAEAAAAAAAAAAAAAAAAAAAAADwQAAAC4AQAAAgABAAAA
        /////wEAAAAAAAAABAEAAAAcU3lzdGVtLkNvbGxlY3Rpb25zLkhhc2h0YWJsZQcAAAAKTG9hZEZhY3Rv
        cgdWZXJzaW9uCENvbXBhcmVyEEhhc2hDb2RlUHJvdmlkZXIISGFzaFNpemUES2V5cwZWYWx1ZXMAAAMD
        AAUFCwgcU3lzdGVtLkNvbGxlY3Rpb25zLklDb21wYXJlciRTeXN0ZW0uQ29sbGVjdGlvbnMuSUhhc2hD
        b2RlUHJvdmlkZXII7FE4PwwAAAAKChEAAAAJAgAAAAkDAAAAEAIAAAAKAAAABgQAAAAIX1ZlcnNpb24G
        BQAAAAtJbWFnZUhlaWdodAYGAAAACU1hc2tDb2xvcgYHAAAACF9FeHRlbnRZBggAAAAKSW1hZ2VXaWR0
        aAYJAAAACUJhY2tDb2xvcgYKAAAABExlZnQGCwAAAAhfRXh0ZW50WAYMAAAAA1RvcAYNAAAABE5hbWUQ
        AwAAAAoAAAAICAAABgAICBAAAAAICP8A/wAICO0DAAAICBAAAAAICAUAAIAICKAFAAAICO0DAAAICEAa
        AAAGDgAAAAZpbE1haW4LCw==
</value>
  </data>
  <data name="ilMain.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAADA
        DgAAAk1TRnQBSQFMAgEBCQEAARgBAAEUAQABEAEAARABAAT/AQkBEAj/AUIBTQE2AQQGAAE2AQQCAAEo
        AwABQAMAATADAAEBAQABCAYAAQwYAAGAAgABgAMAAoABAAGAAwABgAEAAYABAAKAAgADwAEAAcAB3AHA
        AQAB8AHKAaYBAAEzBQABMwEAATMBAAEzAQACMwIAAxYBAAMcAQADIgEAAykBAANVAQADTQEAA0IBAAM5
        AQABgAF8Af8BAAJQAf8BAAGTAQAB1gEAAf8B7AHMAQABxgHWAe8BAAHWAucBAAGQAakBrQIAAf8BMwMA
        AWYDAAGZAwABzAIAATMDAAIzAgABMwFmAgABMwGZAgABMwHMAgABMwH/AgABZgMAAWYBMwIAAmYCAAFm
        AZkCAAFmAcwCAAFmAf8CAAGZAwABmQEzAgABmQFmAgACmQIAAZkBzAIAAZkB/wIAAcwDAAHMATMCAAHM
        AWYCAAHMAZkCAALMAgABzAH/AgAB/wFmAgAB/wGZAgAB/wHMAQABMwH/AgAB/wEAATMBAAEzAQABZgEA
        ATMBAAGZAQABMwEAAcwBAAEzAQAB/wEAAf8BMwIAAzMBAAIzAWYBAAIzAZkBAAIzAcwBAAIzAf8BAAEz
        AWYCAAEzAWYBMwEAATMCZgEAATMBZgGZAQABMwFmAcwBAAEzAWYB/wEAATMBmQIAATMBmQEzAQABMwGZ
        AWYBAAEzApkBAAEzAZkBzAEAATMBmQH/AQABMwHMAgABMwHMATMBAAEzAcwBZgEAATMBzAGZAQABMwLM
        AQABMwHMAf8BAAEzAf8BMwEAATMB/wFmAQABMwH/AZkBAAEzAf8BzAEAATMC/wEAAWYDAAFmAQABMwEA
        AWYBAAFmAQABZgEAAZkBAAFmAQABzAEAAWYBAAH/AQABZgEzAgABZgIzAQABZgEzAWYBAAFmATMBmQEA
        AWYBMwHMAQABZgEzAf8BAAJmAgACZgEzAQADZgEAAmYBmQEAAmYBzAEAAWYBmQIAAWYBmQEzAQABZgGZ
        AWYBAAFmApkBAAFmAZkBzAEAAWYBmQH/AQABZgHMAgABZgHMATMBAAFmAcwBmQEAAWYCzAEAAWYBzAH/
        AQABZgH/AgABZgH/ATMBAAFmAf8BmQEAAWYB/wHMAQABzAEAAf8BAAH/AQABzAEAApkCAAGZATMBmQEA
        AZkBAAGZAQABmQEAAcwBAAGZAwABmQIzAQABmQEAAWYBAAGZATMBzAEAAZkBAAH/AQABmQFmAgABmQFm
        ATMBAAGZATMBZgEAAZkBZgGZAQABmQFmAcwBAAGZATMB/wEAApkBMwEAApkBZgEAA5kBAAKZAcwBAAKZ
        Af8BAAGZAcwCAAGZAcwBMwEAAWYBzAFmAQABmQHMAZkBAAGZAswBAAGZAcwB/wEAAZkB/wIAAZkB/wEz
        AQABmQHMAWYBAAGZAf8BmQEAAZkB/wHMAQABmQL/AQABzAMAAZkBAAEzAQABzAEAAWYBAAHMAQABmQEA
        AcwBAAHMAQABmQEzAgABzAIzAQABzAEzAWYBAAHMATMBmQEAAcwBMwHMAQABzAEzAf8BAAHMAWYCAAHM
        AWYBMwEAAZkCZgEAAcwBZgGZAQABzAFmAcwBAAGZAWYB/wEAAcwBmQIAAcwBmQEzAQABzAGZAWYBAAHM
        ApkBAAHMAZkBzAEAAcwBmQH/AQACzAIAAswBMwEAAswBZgEAAswBmQEAA8wBAALMAf8BAAHMAf8CAAHM
        Af8BMwEAAZkB/wFmAQABzAH/AZkBAAHMAf8BzAEAAcwC/wEAAcwBAAEzAQAB/wEAAWYBAAH/AQABmQEA
        AcwBMwIAAf8CMwEAAf8BMwFmAQAB/wEzAZkBAAH/ATMBzAEAAf8BMwH/AQAB/wFmAgAB/wFmATMBAAHM
        AmYBAAH/AWYBmQEAAf8BZgHMAQABzAFmAf8BAAH/AZkCAAH/AZkBMwEAAf8BmQFmAQAB/wKZAQAB/wGZ
        AcwBAAH/AZkB/wEAAf8BzAIAAf8BzAEzAQAB/wHMAWYBAAH/AcwBmQEAAf8CzAEAAf8BzAH/AQAC/wEz
        AQABzAH/AWYBAAL/AZkBAAL/AcwBAAJmAf8BAAFmAf8BZgEAAWYC/wEAAf8CZgEAAf8BZgH/AQAC/wFm
        AQABIQEAAaUBAANfAQADdwEAA4YBAAOWAQADywEAA7IBAAPXAQAD3QEAA+MBAAPqAQAD8QEAA/gBAAHw
        AfsB/wEAAaQCoAEAA4ADAAH/AgAB/wMAAv8BAAH/AwAB/wEAAf8BAAL/AgAD/0MAAewLBzQAAewK/wEH
        NAAB7Ar/AQc0AAHsAv8CAAHsAQcB/wEHAQAB/wEHNAAB7AH/AQAB/wEHBQAB/wEHNAAB7AL/AvwBAAH8
        AQAB+wEAAf8BBzQAAewB/wH8Af8BBwUAAf8BBzQAAewC/wL5AQAB+QEAAQIBAAH/AQc0AAHsAf8B+QP/
        AwAC/wEHNAAB7Ar/AQc0AAHsCv8BBzQAAewI/zcAAewI/wEHAf8B7DQAAewI/wEHAew1AArsNgAM/wEH
        IwAB7AwHAwAM/wEHAgAO7AIADuwDAAHsC/8BBwMADP8BBwIAAf8MBwHsAgAB/wwHAewDAAHsC/8BBwMA
        DP8BBwIAAf8FBwEABgcB7AIAAf8BBwr/AQcB7AMAAewL/wEHAwAF/wIAAv8CAAH/AQcCAAH/BQcBAAH/
        BQcB7AIAAf8BBwEACAcB/wEHAewDAAHsBP8CAAL/AgAB/wEHAwAF/wH8AwABAwEAAf8BBwIAAf8EBwEA
        AgcB/wQHAewCAAH/AgcBAAYHAf8CBwHsAwAB7AP/A/wCAAH7AQAB/wEHAwAG/wEAAfwBAAH7AQAB/wEH
        AgAB/wQHAQACBwH/BAcB7AIAAf8CBwEABgcB/wIHAewDAAHsBf8BAAH8AvsBAAH/AQcDAAX/BgAB/wEH
        AgAB/wMHAQAEBwH/AwcB7AIAAf8DBwEABAcB/wMHAewDAAHsBP8B+QEBBAAB/wEHAwAF/wH5AQAB+QEA
        AfoBAAH/AQcCAAH/AwcBAAQHAf8DBwHsAgAB/wMHAQAEBwH/AwcB7AMAAewD/wIAAvkCAgEAAf8BBwMA
        Bf8CAAH5AQAB+gEAAf8BBwIAAf8CBwEABgcB/wIHAewCAAH/BAcBAAIHAf8EBwHsAwAB7AX/AQAB+QEC
        AgAB/wEHAwAG/wQAAv8BBwIAAf8CBwEABgcB/wIHAewCAAH/BAcBAAIHAf8EBwHsAwAB7Ab/AgAD/wEH
        AwAM/wEHAgAB/wEHCgABBwHsAgAB/wUHAQAB/wUHAewDAAHsC/8BBwMADP8B7AIAAf8MBwHsAgAB/wUH
        AQAB/wUHAewDAAHsCf8GAAv/AewDAAH/DAcB7AIAAf8MBwHsAwAB7Ar/AewEAAr/AewEAA3/AewCAA7/
        AwAB7An/AewFAArsJgAK7H8AAQQB/gH8PAABBAH+AvwCAAEwDXkEAAwwAgAO6wIAATAHeQEwAQQB/gL8
        ATACAAEwAcMBmgGgAZoBoAGaAaABmgGgA5oBeQQAATAB/wGaAaABmgGgBJoBeQEwAgAB6wHwCv8B7wHt
        AesBAAEwAcMBmgGgAZoBoAKaAQQB/gL8AZoBeQIAATABwwOgAZoBoAGaAaABmgGgApoBeQMAATAB/wKg
        AZoBoAGaAaADmgF5AQABMAEAAesB8QrrAe8B7QHrAQABMAHDAaABmgHsAgAB7AEHAvwCmgF5AgABMAHD
        BqABmgGgAZoBoAGaAXkDAAEwAf8FoAGaAaACmgEwAQABMAEAAesB8QHvBQcF7wHtAesBAAEwAcMBmgHs
        AQcB/gEHAQAB7AEDAZoBoAGaAXkCAAEwAcMFoAGaAaABmgGgAZoBoAF5AgABMAH/BKABmgKgAZoBoAF5
        AQACeQEAAesB8AcHAe8BMwECAe8B7QHrAQABMAHDAewB/wH+AQcB/gEHAQABmgGgAZoBoAF5AgABMAHD
        CKABmgGgAZoBeQIAATAB/wagAZoBoAGaAXkBAAJ5AQAB6wz/AZIB6wEAATABwwHsAf4B/wH+AQcB/gEA
        ApoBoAGaAXkCAAEwAcMHoAGaAaABmgGgAXkCAAwwAXkBoAF5AgAB6wzvAesBAAEwAcMB7AH/Af4B/wH+
        AQcBAAGaAaABmgGgAXkCAAEwAcMKoAGaAXkDAAEwAf8LoAF5AwAN6wEAATABwwGaAewB/wH+Af8BAAHs
        A6ABmgF5AgABMAvDAaABeQMAATAB/wegBP8BeREAATACwwGaAuwBAAHsBMMBoAF5AgABMAd5BjADAAEw
        Af8FoAH/BjARAAEwB3kGMAMAATAB9ALDAqABMAoAATAF/wEwGAABMAH0AsMCoAEwCgAFMAwABTAaAAUw
        SQABQgFNAT4HAAE+AwABKAMAAUADAAEwAwABAQEAAQEFAAGAAQEWAAP/AQABwAEBBgABwAEBBgABwAEB
        BgABwAEBBgABwAEBBgABwAEBBgABwAEBBgABwAEBBgABwAEBBgABwAEBBgABwAEBBgABwAEBBgABwAEB
        BgABwAEDBgABwAEHBgABwAEPBgABwAEBAYABAQGAAQEBwAEBAcABAQQAAcABAQHAAQEEAAHAAQEBwAEB
        BAABwAEBAcABAQQAAcABAQHAAQEEAAHAAQEBwAEBBAABwAEBAcABAQQAAcABAQHAAQEEAAHAAQEBwAEB
        BAABwAEBAcABAQQAAcABAQHAAQEEAAHAAQEBwAEBBAABwAEBAcABAwQAAcABAwHAAQcEAAHAAQcBwAEP
        AYABAQGAAQEBwAEPB/8B8wf/AeEBgAEBAeABAAGAAQMBgAEBAQABAQHAAgABAQEAAQEBAAEBAcAEAAEB
        AQABAQGABAABAQEAAQEBgAQAAQEBAAEBBQABAQEAAQEFAAEBAQABAQIAAYACAAEBAQABAQGAAQABwAEB
        AQABAQEAAQEBgAEAAv8BAAEBAQABAwGAAQEC/wEAAQMBgAF/AcABfwL/AYABfwHAAf8B4AP/AcAJ/xYA
        Cw==
</value>
  </data>
  <data name="lvListView.OcxState" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACFTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5BeEhvc3QrU3RhdGUCAAAABERhdGERUHJvcGVydHlCYWdCaW5hcnkHBwIC
        AgAAAAkDAAAACQQAAAAPAwAAABUAAAACAAAAAAEAAAAAAAAAAAAAAAAAAAAADwQAAADQAgAAAgABAAAA
        /////wEAAAAAAAAABAEAAAAcU3lzdGVtLkNvbGxlY3Rpb25zLkhhc2h0YWJsZQcAAAAKTG9hZEZhY3Rv
        cgdWZXJzaW9uCENvbXBhcmVyEEhhc2hDb2RlUHJvdmlkZXIISGFzaFNpemUES2V5cwZWYWx1ZXMAAAMD
        AAUFCwgcU3lzdGVtLkNvbGxlY3Rpb25zLklDb21wYXJlciRTeXN0ZW0uQ29sbGVjdGlvbnMuSUhhc2hD
        b2RlUHJvdmlkZXII7FE4PxoAAAAKCiUAAAAJAgAAAAkDAAAAEAIAAAAXAAAABgQAAAAIX0V4dGVudFkG
        BQAAAAhOdW1JdGVtcwYGAAAACF9WZXJzaW9uBgcAAAAFV2lkdGgGCAAAAApTbWFsbEljb25zBgkAAAAI
        VGFiSW5kZXgGCgAAAANUb3AGCwAAAAtCb3JkZXJTdHlsZQYMAAAADUZ1bGxSb3dTZWxlY3QGDQAAAARM
        ZWZ0Bg4AAAAJTGFiZWxFZGl0Bg8AAAAIX0V4dGVudFgGEAAAAARWaWV3BhEAAAAJQmFja0NvbG9yBhIA
        AAAKQXBwZWFyYW5jZQYTAAAABkhlaWdodAYUAAAABUljb25zBhUAAAAJTGFiZWxXcmFwBhYAAAAJRm9y
        ZUNvbG9yBhcAAAALTXVsdGlTZWxlY3QGGAAAAAZTb3J0ZWQGGQAAAA1IaWRlU2VsZWN0aW9uBhoAAAAE
        TmFtZRADAAAAFwAAAAgI8hMAAAgIBQAAAAgIAQAGAAgIXxkAAAYbAAAAB2lsU21hbGwICAMAAAAICDgE
        AAAICAEAAAAICP////8ICKgMAAAICAEAAAAICMAsAAAICAMAAAAICAUAAIAICAEAAAAICE8LAAAGHAAA
        AAZpbE1haW4ICP////8ICAgAAIAICP////8ICP////8ICAAAAAAGHQAAAApsdkxpc3RWaWV3Cws=
</value>
  </data>
  <data name="tvTreeView.OcxState" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACFTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5BeEhvc3QrU3RhdGUCAAAABERhdGERUHJvcGVydHlCYWdCaW5hcnkHBwIC
        AgAAAAkDAAAACQQAAAAPAwAAABUAAAACAAAAAAEAAAAAAAAAAAAAAAAAAAAADwQAAABeAgAAAgABAAAA
        /////wEAAAAAAAAABAEAAAAcU3lzdGVtLkNvbGxlY3Rpb25zLkhhc2h0YWJsZQcAAAAKTG9hZEZhY3Rv
        cgdWZXJzaW9uCENvbXBhcmVyEEhhc2hDb2RlUHJvdmlkZXIISGFzaFNpemUES2V5cwZWYWx1ZXMAAAMD
        AAUFCwgcU3lzdGVtLkNvbGxlY3Rpb25zLklDb21wYXJlciRTeXN0ZW0uQ29sbGVjdGlvbnMuSUhhc2hD
        b2RlUHJvdmlkZXII7FE4PxUAAAAKCiUAAAAJAgAAAAkDAAAAEAIAAAASAAAABgQAAAAIX0V4dGVudFkG
        BQAAAAlMaW5lU3R5bGUGBgAAAAVXaWR0aAYHAAAACFRhYkluZGV4BggAAAADVG9wBgkAAAALQm9yZGVy
        U3R5bGUGCgAAAAhfVmVyc2lvbgYLAAAAC0luZGVudGF0aW9uBgwAAAAETGVmdAYNAAAACUxhYmVsRWRp
        dAYOAAAACF9FeHRlbnRYBg8AAAAJSW1hZ2VMaXN0BhAAAAAKQXBwZWFyYW5jZQYRAAAABkhlaWdodAYS
        AAAABVN0eWxlBhMAAAAKQ2hlY2tib3hlcwYUAAAABlNvcnRlZAYVAAAABE5hbWUQAwAAABIAAAAICH8V
        AAAICAEAAAAICDAMAAAICAAAAAAICDgEAAAICAEAAAAICAEABgAICBECAAAICAAAAAAICAEAAAAICH8V
        AAAGFgAAAAZpbE1haW4ICAEAAAAICDAMAAAICAcAAAAICP////8ICP////8GFwAAAAp0dlRyZWVWaWV3
        Cws=
</value>
  </data>
  <data name="sbStatusBar.OcxState" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACFTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5BeEhvc3QrU3RhdGUCAAAABERhdGERUHJvcGVydHlCYWdCaW5hcnkHBwIC
        AgAAAAkDAAAACQQAAAAPAwAAABUAAAACAAAAAAEAAAAAAAAAAAAAAAAAAAAADwQAAACuAQAAAgABAAAA
        /////wEAAAAAAAAABAEAAAAcU3lzdGVtLkNvbGxlY3Rpb25zLkhhc2h0YWJsZQcAAAAKTG9hZEZhY3Rv
        cgdWZXJzaW9uCENvbXBhcmVyEEhhc2hDb2RlUHJvdmlkZXIISGFzaFNpemUES2V5cwZWYWx1ZXMAAAMD
        AAUFCwgcU3lzdGVtLkNvbGxlY3Rpb25zLklDb21wYXJlciRTeXN0ZW0uQ29sbGVjdGlvbnMuSUhhc2hD
        b2RlUHJvdmlkZXII7FE4PwwAAAAKChEAAAAJAgAAAAkDAAAAEAIAAAAKAAAABgQAAAAIX1ZlcnNpb24G
        BQAAAAhfRXh0ZW50WQYGAAAABUFsaWduBgcAAAAETmFtZQYIAAAACF9FeHRlbnRYBgkAAAAFV2lkdGgG
        CgAAAARMZWZ0BgsAAAAIVGFiSW5kZXgGDAAAAANUb3AGDQAAAAZIZWlnaHQQAwAAAAoAAAAICAAABgAI
        CPcBAAAICAIAAAAGDgAAAAtzYlN0YXR1c0JhcggIck4AAAgIeSwAAAgIAAAAAAgIAQAAAAgI4h0AAAgI
        HQEAAAsL
</value>
  </data>
</root>